<html>
<body>
    <form action="modif.php" method="post">
        Username: <input type="text" name="login" value="">
        <br/>
        Old password: <input type="password" name="oldpw" value="">
        <br/>
        New password: <input type="password" name="newpw" value="">
        <br/>
        <input type="submit" name="submit" value="OK">
    </form>
</body>
</html>